.intro {
  background: #7a7a7a url('../img/header-bkgr.png') no-repeat fixed center;
  background-size: cover;
  height: 100%;
}

.menu {
  width: 100%;
  background-color: rgba(73, 71, 63, 0.6);

  &__wrapper {
    @include wrapper;
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  &__logo {
  }

  &__navbar {
    height: 94px;
  }

  &__item {
    display: block;
    float: left;
    margin: 0 10px;
    padding: 27px 0;
    color: #b8b8b8;
    border-bottom: 2px solid transparent;
    font-size: 0.8em;
    font-weight: 700;
    line-height: 3.2em;
    text-align: left;
    text-transform: uppercase;
    cursor: pointer;
  }

  &__item:hover,
  &__item:active {
    color: $color-naviblue;
    border-bottom: 2px solid $color-naviblue;
  }
}

.search {
  float: left;
  position: relative;
  padding: 24px 0;

  &__input {
    width: 16px;
    box-sizing: border-box;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    background: transparent url('../img/search.png') no-repeat 10px 10px;
    padding: 12px 20px 12px 20px;
    color: rgba(73,71,63,.6);
    -webkit-transition: width 0.7s ease-out;
    transition: width 0.7s ease-out;
  }

  &__input:focus {
    width: 200px;
    border: 1px solid #ccc;
    outline: none;
    padding: 12px 20px 12px 40px;
    color: #ffffff;
  }

  &__loader {
    position: absolute;
    top: 30px;
    right: 5px;

    &--hidden {
      display: none;
    }
  }


}

.title {
  @include wrapper;
  text-align: center;
  clear: both;
  color: #ffffff;

  &__theham {
    margin: 246px 0 20px 0;
    font-size: 2.2em;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
  }

  &__slogan {
    margin: 25px 0 20px 0;
    font-size: 5em;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
  }

  &__details {
    margin: 17px 0 0 0;
    color: #d4d4d4;
    font-size: 2.125em;
    font-weight: 300;
    text-align: center;
  }
}

.cta {
  @include wrapper;
  text-align: center;
  margin: 146px auto 244px auto;

  &__wrapper {
    margin: 0 auto;
  }
}